apiVersion: v1
kind: ConfigMap
metadata:
  name: pgpool-config
  namespace: pentaho-postgres
data:
  pgpool.conf: |
    listen_addresses = '*'
    port = 5432
    backend_hostname0 = 'pg-0'
    backend_port0 = 5432
    backend_weight0 = 1
    backend_hostname1 = 'pg-1'
    backend_port1 = 5432
    backend_weight1 = 1
    load_balance_mode = on

